Adyson Magalhães Maia @ammaia ?

active 6 years, 7 months ago
  • Adyson Magalhães Maia posted on the forum topic WAVE 802.11p in the group Setup Support:   6 years, 7 months ago · View

    I have the same doubt. Does anyone know where are the WAVE’s codes?

  • Adyson Magalhães Maia posted an update in the group Setup Support:   6 years, 7 months ago · View

    Hi, iTetris is compatible witch Ubuntu 12.04, ns-3.13 and sumo-0.15.0 ?

    • Avatar Image
      Ke Xu · 6 years, 7 months ago

      Hi Adyson, I think Ubuntu 10.04 and 10.10 is fine, other version haven’t been tried. ns-3.7 is a must. I used sumo-0.15 but stuck on the demo app. Then switch to sumo-0.12.3 the demo goes futher but still has some errors. -Ke

      • Avatar Image
        Yodi Suhasta · 6 years, 4 months ago

        hi,, i trying to install iTetris in ubuntu 12.04 and i have done, but when i try installing ns-3.7 i have many problems, i got error,,is iTetris compatible with stable release ns-3, like ns-3.14 …? or iTetris only compatible with ns-3.7 ??

        thanks in advance

        • Avatar Image
          Ke Xu · 6 years, 4 months ago

          The current iTetris(0.2.0) is only compatible with ns-3.7.

          • Avatar Image
            Yodi Suhasta · 6 years, 4 months ago

            thanks for your reply Xu,,

            i think i have to use ubuntu 10.10 for installing ns-3.7 cause i don’t know i got many error,,
            i will try,,

            thanks in advance.. :)

  • Adyson Magalhães Maia joined the group Setup Support   6 years, 7 months ago · View